@font-face {
  font-family: UniversHead;
  src: url("/fonts/Univers/Univers_45_Light_Bold.ttf");
}
@font-face {
  font-family: UniversBody;
  src: url("/fonts/Univers/Univers_55.ttf");
}
table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  font-size: 7px;
  line-height: 9px;
  font-family: StoneSansITCProHead;
  padding: 4px 4px 4px 4px;
}
table tbody td,
table tbody th {
  font-size: 7px;
  line-height: 9px;
  font-family: StoneSansITCProBody;
  padding: 4px 4px 4px 4px;
}
table[data-table-type="singleColumn"] {
  width: 240px !important;
  max-width: 240px !important;
  min-width: 240px !important;
}

table[data-table-type="doubleColumn"] {
  width: 492px !important;
  max-width: 492px !important;
  min-width: 492px !important;
}

table[data-table-type="spreadColumn"] {
  width: 984px !important;
  max-width: 984px !important;
  min-width: 984px !important;
}

table[data-table-type="landScape"] {
  width: 668px !important;
  max-width: 668px !important;
  min-width: 668px !important;
}